Компонент Auto EXP ошибка после установки..

Тема в разделе "Неразобранное", создана пользователем drummer, 24.09.2009.

  1. Offline

    drummer Недавно здесь

    Регистрация:
    11.01.2009
    Сообщения:
    101
    Симпатии:
    0
    Пол:
    Мужской
    Установил на joomla 1.0 AutoExp 1.3
    И вылезает ошибка

    Notice: Constant JOO_ALL already defined in c:\program files (x86)\easyphp1-8\www\j11\components\com_autoexp\languages\english.php on line 165

    ЧТо за баГ?

    У мня до этого все работало когда стояла XP x86
    а теперь у мня VIsta x64 может в этом трабл:?
    РАботаю на Easy PHP

    Да и кстати а можно его на joomla 1.5 поставить? Там что то типа legacy mode надо делать?
     
  2.  
  3. Dead Krolik
    Offline

    Dead Krolik специалист

    Регистрация:
    13.04.2007
    Сообщения:
    3 688
    Симпатии:
    101
    Пол:
    Мужской

Поделиться этой страницей

Загрузка...